<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="finance">
<item><text>the need to obtain additional _______</text></item>
<item><text>You may require bridging _______ until the sale of your own property is completed.</text></item>
<item><text>the availability of bank _______ for small businesses</text></item>
<item><text>the _______ available to local government</text></item>
<item><text>She struggled to get the necessary _______ for her training.</text></item>
</body>
</batch>

